<div class=`task-create`>
  <h2>
    Create Task
  </h2>
  <form class=`task-create__form` method=`POST` onsubmit=`return false` @submit=`{ "CreateTask": null }`>
    <input id=`task-create__title` type=`text` placeholder=`Enter a title...` name=`title`>
    </input>
    <textarea id=`task-create__body` placeholder=`Enter a body...` name=`body`>
    </textarea>
    <input type=`submit` class=`button` class=`sea-green` value=`Submit`>
    </input>
  </form>
</div>
